
DeadDrop - Support #87

Support # 85 (New): Deploy 0.6

Migrate Database

11/09/2023 10:58 PM - Sancho Fock

Status: New Start date: 03/11/2024

Priority: Normal Due date: 03/11/2024

Assignee: Sancho Fock % Done: 0%

Category: Release Estimated time: 4:00 hours

Target version: 0.6.x   

Description

New Fields in invite

Related issues:

Follows Support #86: Build and Deploy Server New 03/08/2024 03/08/2024

Precedes Support #88: Build and deploy Clients New 03/12/2024 03/12/2024

Copied from Support #80: Migrate Database New 01/17/2024 01/17/2024

History

#1 - 11/09/2023 10:58 PM - Sancho Fock

- Copied from Support #80: Migrate Database added

#2 - 11/09/2023 10:59 PM - Sancho Fock

- Target version changed from 0.5.x to 0.6.x

#3 - 11/09/2023 11:07 PM - Sancho Fock

- Due date changed from 01/25/2024 to 01/26/2024

- Start date changed from 01/25/2024 to 01/26/2024

- Follows Support #86: Build and Deploy Server added

#4 - 11/09/2023 11:07 PM - Sancho Fock

- Precedes Support #88: Build and deploy Clients added
